ch.qos.logback.classic.pattern

## Class Util

- java.lang.Object
- - ch.qos.logback.classic.pattern.Util

    public class Util
    extends Object

Author:
  Ceki Gulcu

### Constructor Summary

Constructors
Constructor and Description
`Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `match(org.slf4j.Marker marker, org.slf4j.Marker[] markerArray)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()

### Method Detail

#### match

    public static boolean match(org.slf4j.Marker marker,
                                org.slf4j.Marker[] markerArray)